html {
	background-attachment: fixed;
}

::selection{
	background: rgb(79, 165, 211);
}

.room-options-container {
	display: none !important;
}

.toolbar,
.widget_calendar tfoot a,
.hentry h2.entry-title a,
.sc-page h3 a,
.widget_posts h3,
.widget_posts h3 a,
.info-box .info-box-inside a,
.edit-link a,
.mainmenu > ul > li.current_page_item > a > strong,
.mainmenu > ul > li.current_page_ancestor > a > strong,
strong,
.crumbs .current {
	color: #990033 !important;
}

.slider-container .thumbNav a.cur,
.info-box a .share,
.info-box a:hover .share {
	background: #990033 !important;
}

.mainmenu ul li a strong {
	color: #222 !important;
}

#content table tbody tr td {
	border-top: 1px solid #ddd !important;
	padding: 3px 4px;
}

#content table {
	width: auto;
}

#content table th {
	padding: 4px;
}

#container {
	background: none;
}

#container #content {
	width: 960px;
}

.treeview li {
	list-style: none !important;
}

h5.widget-title {
	color: #fff !important;
}

body {
	color: #333;
}

.subpage-title-container h1,
#content-wrapper h1,
#content-wrapper h2,
#content-wrapper h3,
#content-wrapper h4
 {
	color: #990033;
}

.dropdown-panel-control {
	background: #fff;
	
}

.dropdown-panel-teeth .tooth {
	border-color: rgb(255, 255, 255) transparent transparent !important;
}

.google_map {
	height: 280px !important;
}

.type-post .info-box {
	display: none;
}

.post a {
	color: #990033 !important;
}